/* COLOR CODES

Teletrac Green 			:	#97c222
Text Dark Grey 			:   #3d393a
Text Gray				:	#6a747c
Text Blue				:	#02688f
Text Orange				:	#fcac00
Background Dark Grey 	:	#4d4d4f
Background Grey			:	#dad9d7

*/

@media (min-width: 1200px) {
    .container {
        width: 1440px;
        padding: 0;
    }
    
}

/* HEADER [START] */
#topNav {
	border-bottom: 1px solid #4d4d4f;
	padding: 0.4em 0 1em;
	margin-bottom: 0;
}
#topNav li a {
	color: #4d4d4f;
}
#topNav li .bm-container a.main-link {
	background: #fff;
}
#topNav .btn.phone {
	font-size: 1.2em;
	margin-right: 1em;
	min-width: 3em;
	width: auto;
}
header#site-header {
    background-color: #fff;
	padding-bottom: 0;
	position: relative;
	margin: auto;
	padding:13px 0 22px;
}
header#site-header .col-md-3 img {
    margin-left: 67px;
    margin-top: 3px;
}
header.landing-header .top-desc {
	font-size:1.6em;
	font-weight:700;
}
header.landing-header .phone {
	font-size:1.9em;
	margin-top: 1.2em;
}
header.landing-header .top-content {
    padding-right: 41px;
	text-align:right;
	text-transform:uppercase;
}

.landing-header #phone-number {
	width: 15%;
}
.landing-header #location-nav {
	width: 12.5%;
}

.arrow-before::before, .arrow-before::after {
    background: transparent;
}



/* PAGE INTRO [START] */
#page-intro {
	background: #4d4d4d;
	color: #fff;
	border-radius: 0;
	margin-bottom: 0;
}
#page-intro h1 {
	font-size: 2.5em;
	font-weight: bold;
}
#page-intro p {
	font-size: 1.5em;
}
.hero-overlay-right h1:empty, 
.hero-overlay-right h2:empty {
    display: none;
}
.hero-overlay-left h1:empty, 
.hero-overlay-left h2:empty {
    display: none;
}
/* PAGE INTRO [END] */

/* HERO SLIDER [START] */
#hero-slider img {
	width: 100%;
	height: auto;
}
.intro,
.divider {
	position: relative;
	padding: 1em 2em;
	background: #4d4d4f;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
	font-size: 1.4em;
	text-align: left;
	color: #fff;
}
.divider {
	color: #fff;
	padding: 1em 0 2em 25%;
	background: #4d4d4f;
}
#brag .divider {
	padding: 2em 0 32px;
	-webkit-transform: translateY(-28%);
	-moz-transform: translateY(-28%);
	-o-transform: translateY(-28%);
	transform: translateY(-28%);
}

#brag .container {
	padding: 0;
	width: 100%;
	max-width: none;
	margin-right: 0;
}
.intro h5 {
	font-size: 1em;
	font-weight: 500;
}
.row {
    margin: 0 auto;
}

/* HERO SLIDER [END] */

/* INTRO [START] */
.intro.parallax {
	background: url(../../_images/_parallax/truck.jpg) no-repeat 50% 0 fixed;
	background-size: cover;
	margin: 0!important;
	padding: 0!important;
}
.intro.parallax div[class*='message'] {
	background: #4d4d4d;
	padding: 1.2em;
	margin-bottom: 4em;
}
.intro.parallax > div[class*='message']:last-of-type {
	margin-bottom: 0;
	padding-bottom: 2em;
}
.intro.parallax .center-block {
	max-width: 80%;
}
.intro div p, .intro div p + ul, .intro div p + ol {
	font-size: 14px;
}
.intro div ul {
	list-style: disc;
	list-style-position: inside;
}
.intro div ul, .intro div ol {
	font-size: 14px;
}

/* INTRO [END] */

#knowledge-base .row {
	padding: 0 15%!important;
}

/* FIGURE IMAGE GIRD [START] */
figure.image-grid {
	position: relative;
	font-size: 1em;
}
figure.image-grid img {
	max-width: 45%;
	margin-bottom: 0.8em;
}
figure.image-grid img:nth-child(odd) {
	margin: 0 0.5em 0.8em 0;
}
figure.image-grid figcaption {
	font-size: 0.8em;
	width: 100%;
	clear: both;
}
/* FIGURE IMAGE GIRD [END] */

/* SPEC [START] */
/*#spec {
	padding: 4em 15% 0;
}*/

#spec #cta-grid {
	text-align: justify;
}
#spec #cta-grid:after {
	display: inline-block;
	content: ' ';
	width: 100%;
}
#spec #cta-grid > div {
	margin: 0;
    padding: 0;
    max-width: 290px;
	float: none;
    display: inline-block;
    max-width: 48%;
	text-align: left;
}
/* SPEC [END] */


/*	FORM container */

.landing-form {
	background:#fff;
	color:#000;
	margin: auto;
	/*min-height:515px;*/
	width: 75%;
}
.landing-form iframe {
    height: 452px;
}

.landing-form header {
	background:#c1d62e;
	color:#000;
	font-size:1.4em;
	font-weight:700;
	padding:18px;
	text-align:center;
	text-transform:uppercase;
}

#form-bottom .landing-form {
    margin-bottom: 3em;
}

/*.landing-form main {
	padding:15px;
}*/
/*.landing-form main form > div {
	margin-bottom:9px;
}
.landing-form main label {
	color:#000;
	font-size:12px;
	display:none;
	margin-bottom:2px;
}*/
/*.landing-form .form-control {
	height:24px !important;
	padding: 3px 5px !important;
}*/


/* END FORM CONTAINER 	*/




/* POST INDEX [START] */
#posts {
	padding: 3em 0;
}
#posts .post { 
	margin: 2em 0;
}
#posts .post .post-thumbnail {
	position: relative;
	padding: 0;
}
#posts .post .post-thumbnail img {
	/*min-width: 100%;*/
	width: auto;
}
#posts .post .content p a.read-more {
	display: block;
	line-height: 2.4em;
}

#posts .post header h6 {
    font-size: 1.2em;
    font-weight: normal;
    line-height: 1.6;
	margin: 0.5em 0 0;
}
#posts .post header h6 a {
	color: #000;
/*	padding-bottom: 0.1em;*/
/*	border-bottom: 1px solid;*/
	text-decoration: underline;
}
#posts .post header p.credits {
	font-size: 0.7em;
	margin: 0;
}
/* POST INDEX [END] */

/* PAGINATION [START] */
#pagination {
	margin: 0 auto 2em;
	padding: 2em 0;
/*	text-align: center;*/
}
#pagination > *,
#pagination ul.pages li {
	display: inline-block;
	vertical-align: middle;
}
#pagination a.prev,
#pagination a.next {
	font-size: 2em;
}
#pagination ul.pages {
	margin: 0 0.5em;
}
#pagination ul.pages li {
	padding: 0.3em 2em;
	background-color: #97c222;
}
#pagination ul.pages li.active {
	background-color: #4d4d4f;
	color: #fff;
}
#pagination ul.pages li.counter {
	background-color: transparent;
	color: #000;
	font-weight: bold;
}
/* PAGINATION [END] */

/* SIDEBAR [START] */
.sidebar {
	position: relative;
}
.select-cat {
	margin: 1em 0 6em;
	text-transform: uppercase;
	font-size: 0.8em;
	height: 30px;
}
#pagination .select-cat {
	margin-top: 0;
	margin-bottom: 0;
	float: right;
}
.select-cat::after {
	content: "\e250";
	font-family: 'Glyphicons Halflings';
	margin-left: 0.5em;
	vertical-align: baseline;
}
.sidebar article {
	margin-bottom: 2em;
}
.sidebar article figure img {
/*	margin: 0.5em auto;*/
	margin: 0 0 0.5em;
}
.sidebar article figcaption a {
	color: #000;
	text-decoration: underline;
}
.sidebar .related h4 {
	border-top: 1.5em solid #3d393a;
	padding-top: 1em;
}
.sidebar .related li {
	margin-bottom: 1em;
}
.sidebar .related li a {
	color: #000;
	text-decoration: underline;
}
/* SIDEBAR [END] */

/* CTA [START] */
header#site-header.cta {
	color: #fff;
	padding: 0 2em;
}
header#site-header .cta {
	position: absolute;
    bottom: 0;
    right: 0;
    transform: translateY(100%);
    z-index: 99999;
	font-size: 0.7em;
	padding: 1.3em;
	max-width: 320px;
	margin-right: 6.6%;
	float: right;
}
header#site-header .cta h3, header#site-header .cta form {
	display: inline-block;
	vertical-align: middle;
}
header#site-header .cta h3 {
	width: 30%;
	font-size: 1em;
	font-weight: 200;
	margin: 0 2% 0 0;
	text-transform: uppercase;
	line-height: 1.4;
	color: #fff;
}
header#site-header .cta form {
	width: 64%;
	display: inline-flex;
	flex-direction: row;
}
header#site-header .cta input[type='text'] {
	background: transparent;
	color: #fff;
	border: 2px solid #898b8e;
	border-right: none 0;
}
header#site-header .cta button[type='submit'] {
	color: #000;
	font-size: inherit;
}
.download {
	white-space: normal;
	text-align: left;
	font-size: 0.7em;
	border-radius: 0;
	max-width: 94%;
	margin: 2em auto;
}
.download span {
	display: inline-block;
	vertical-align: middle;
	text-transform: uppercase;
	min-height: 2.4em;
}
.download span:nth-child(1) {
	width: 28%;
	border-right: 1px solid #4d4d4f;
	margin-right: 1.5%;
}
.download span:nth-child(2) {
	width: 68%;
	color: #000;
}
/* CTA [END] */

/* SOCIAL NETWORKS [START] */
.landing-footer #social-networks {
	/*padding: 2em 1em;*/
	top:0;
	max-width: 100% !important;
}

@media screen and (min-width: 992px)
footer.landing-footer #social-networks {
    max-width: 36%;
}



.landing-footer #social-networks ul {
	text-align: justify
}
#page-footer.landing-footer .row:not(.flat){
    margin: 0 auto;
    padding: 0;
}
.landing-footer #social-networks ul::after {
	content: ' ';
	width: 100%;
	display: inline-block;
}
.landing-footer #social-networks ul li {
	display: inline-block;
}
.landing-footer #social-networks ul li a img {
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
	box-shadow: 0 0 10px 3px rgba(0,0,0,0.2);
    border-radius: 1em;
}
.landing-footer #social-networks ul li a:hover img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
	box-shadow: 0 0 10px 4px rgba(0,0,0,0.5);
}
/* SOCIAL NETWORKS [END] */


/* POLICY NAV [START] */
.landing-footer #policy-nav {
	background-color: #fff;
	color:#000;
	padding: 3em 0.4em;
}
.landing-footer #policy-nav span, .landing-footer #policy-nav ul, .landing-footer #policy-nav li {
	display: inline-block;
}
.landing-footer #policy-nav li::after {
	content: '|';
	margin: 0 0.3em 0 0.4em;
}
.landing-footer #policy-nav li:last-of-type::after {
	content: '';
	margin: 0;
}
.landing-footer #policy-nav .number {
	margin-left: 0;
}
/* POLICY NAV [END] */

/* ARTICLE PAGE [START] */
#articles article {
	margin-bottom: 3em;
}
#articles header .breadcrumb li,
#articles header .breadcrumb a {
	text-transform: uppercase;
}
#articles header .title {
	margin-top: 0;
}
#articles footer div {
	margin: 2em 0;
}
#articles footer #author {
	padding-top: 2em;
	border-top: 0.5em solid #4d4d4f;
}
#articles footer #author figure {
	padding: 0;
}
#articles footer #author .name,
#articles footer #author p {
	display: inline;
	vertical-align: baseline;
	font-size: 1em;
}
#articles footer #article-comments header {
	color: #000;	
	padding: 1em 0;
	border-top: 0.5em solid #4d4d4f;
}
#articles footer #article-comments header h5 {
	margin: 0;
}
#articles footer #article-comments header h5,
#articles footer #article-comments header > span {
	vertical-align: middle;
}
#articles footer #article-comments footer,
#articles footer #article-comments textarea {
	width: 100%;
	border: 2px solid #dad9d7;
	border-collapse: collapse;
}
#articles footer #article-comments textarea {
	margin: 0;
	padding: 0;
	display: block;
	min-height: 200px;
}
#articles footer #article-comments footer {
	padding: 0.5em;
}
/* ARTICLE PAGE [END] */

/* AUTHOR PAGE [START] */
#author-articles #index-header {
	margin-right: 1em;
	/*border-bottom: 2px solid #6a747c;*/
}
#author-articles #posts {
	padding: 0 0 3em;
	margin-top: 2em;
}
#author-articles header h1,
#author-articles header h3 {
	margin: 0;
}
.author {
	padding: 2em 1em;
	margin: 1em 0;
	color: #fff;
}
.author button {
	color: #000;
}
/* AUTHOR PAGE [END] */

.row.type-h, #single-desc {
    
     padding: 20px 0 20px;
     margin-bottom: 30px;
}


/* BRAG [START] */

/* BRAG [END] */

/* AWARDS [START] */
#awards p, #awards p *, #awards a {
	color: #fcac00;
}
#awards p {
	max-width: 15em;
}
/* AWARDS [END] */

 .mobile-phone {display: none;}

/*** Hero Section ***/
.hero .row {margin:0;}
.hero{position:relative;height:auto;width:100%;overflow: hidden;background-color:#f6f6f6;}
.hero-container { position:relative; height:auto; width:100%; overflow: hidden; } 
.hero-container video, .hero-container img { min-width: 100%; min-height: 100%; } 
.hero-breadcrumbs { position: absolute; left: 0px; top: 0px; margin: 0px; padding: 5px 8% 5px 30px; color: #434d57; background-color: rgba(246, 246, 246, 0.8); }  /* same */
.hero-overlay-right {position: absolute; right: 0px; top: 0px; height: 100%; width: 40%; margin: 0px; padding: 1%; color: #fff; } 
.hero-overlay-left {position: absolute; left: 0px; top: 0px; height: auto; width: 40%; margin: 0px; padding: .5%; color: #fff; } 
.hero-overlay-right img {min-width:0 !important; min-height:0 !important;}
.hero-overlay-right h3{font-size: 32px;font-weight: bold; margin-top:0;} 
.hero-overlay-left h3{font-size: 32px;font-weight: bold; margin-top:0;} 
.hero-overlay-right p{font-size: 20px;} 
.hero-overlay-left p{font-size: 20px;} 
.hero-right-btn { background-color: #92c221; border-radius: 2px; border: 2px solid #fff; font-weight: bold; font-size: 20px; padding: 18px 14px; margin-top: 20%; } 
.play-button-img{position:absolute;min-height: 126px !important; min-width: 126px !important; top: 35%; left: 32%;}
.auto-loop{display: none;}
/*#video {cursor:pointer;}*/
.blue-overlay{background-color: rgba(3, 105, 143, 0.8);} 
.grey-overlay{background-color: rgba(77, 77, 79, 0.8);} 
.red-overlay{background-color: rgba(195, 100, 102, 0.8);} 
.green-overlay{background-color: rgba(151, 194, 34, 0.8);} 
/** Carousel **/
.hero-carousel { position: relative; margin: 0; padding: 0; height: 200px; list-style: none; } 
.hero-carousel li{ float:left;height:604px; width: 100%; display:block; position:relative; } 
.hero-carousel-control{ position: absolute; height: 87px; width: 86px; right: 23%; bottom: 0; } 
a.control-prev, a.control-next { position: absolute; top: 40%; z-index: 999; display: block; padding: 14px; width: auto; height: auto; background: #4d4d4f; color: #fff; text-decoration: none; font-weight: 600; font-size: 18px; opacity: 1; cursor: pointer; } 
a.control-prev:hover, a.control-next:hover { opacity: 0.8; -webkit-transition: all 0.8s ease; } 
a.control-prev { border-radius:0; } 
a.control-next { right: 0; border-radius:0; }
/* END Carousel */

@media only screen and (max-width: 960px)
.hero-container img.mobile-replace {
    display: block;
}

/*** END Hero Section ***/


/* JUSTIFIED gutter [START] */
#brag > div[class*='col-'] {
/*	text-align: justify;*/
	padding: 0;
}
/*
#brag > div[class*='col-']:after {
	width: 100%;
	display: table;
	content: ' ';
}
#brag > div[class*='col-'] > * {
	display: inline-block;
	text-align: left;
}
*/
/* JUSTIFIED GRID [END] */

/* Desktop 961px - 1367px width*/
@media (max-width: 1215px) { 
	.container {width: 100%; padding: 0}
	.row {margin-right: 0px; margin-left: 0px;}
	*:not('#cta-grid') .box1{width:31.33%; margin-right:3%;}
}
/* END Desktop 961px - 1367px width*/


/* Mobile <= 960px width*/
@media (max-width: 978px) { 
    #brag {background-image:none !important;}
    #brag #testimonial, #brag #awards, #brag #news {margin-bottom:1em;}
    #brag .copy-block + .copy-block {margin:0;}
	.container {/*float:left;*/width: 100%;padding: 0 8%;}
	.flex-col{display: block !important;}
	.row {margin-right: 0px; margin-left: 0px;}
	.row:first-child .box1 {width:100%; max-width: 100%; margin-right:3%;}
	.box1 img { float: left;padding-right: 20px;}
	*:not('#cta-grid') .box1 {max-height: 191px;}
	.row-sub-title, .row-sub-title a { margin-top: 0px;}
	.row:nth-child(2) .box1, .row:nth-child(3) .box1 {float: left;}
	.row:nth-child(2) .box1 img {padding-right: 10px;padding-bottom: 30px;}
	.row:nth-child(3) .box1 img {padding-bottom: 10px;}
	.row:nth-child(3) .box1 p {width: 100%;padding-right: 0;}
	.mobile-phone {display:block; margin-top:10px;text-align: right; padding-right:15px; }
    .mobile-phone img {width:48px; height:48px;}
}   
@media (max-width: 680px) { 
	.container {padding: 0 5%;}
	.row-big-title {font-size:16px;}
	.box1 img { padding-right: 10px;}
	.row:first-child .box1 p, 
	.row:first-child .box1 h4:last-child,
	.row:nth-child(3) .box1 p {display: none;}
	.row:first-child .box1 img, 
	.row:nth-child(3) .box1 img {width: 46%;}
	/*.green-arrow {display: block;}*/
	.row-sub-title, .row-sub-title a {margin-top: 8px;line-height: 18px;font-size: 12px;}
	.row:nth-child(2) .box1, .row:nth-child(3) .box1 {width: 100%;}
	.row:nth-child(2) .box1 {margin-bottom: 10px !important;}
	.row:nth-child(2) .box1 img {padding-bottom: 10px;}
	.row:nth-child(3) .box1 .green-arrow { display: inline;}
	.box1{width:100%; margin-right:3%;}
    
}
/* END Mobile <= 960px width*/



/* BACK TO TOP [START] */
#back-to-top {
	margin: 0 0 4em;
}
/* BACK TO TOP [END] */
#sthoverbuttons {
	margin-left: 6%!important;
	margin-top: 10%!important;
}
/* FOOTER [START] */
footer.landing-footer {
	position: relative;
	padding-top: 4em;
}
footer.landing-footer .flex-wrapper {
	display: flex;
	flex-direction: column;
}
/*
footer#page-footer::before {
	content: ' ';
	position: absolute;
	display: inline-block;
	width: 0;
	height: 0;
	line-height: 0;
	border: 6.5em solid transparent;
	border-top: 2.5em solid #dad9d7;
	left: 50%;
	top: 0;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
*/

.landing-footer .parallax {
	background: url(../../_images/_parallax/roadtext.jpg) no-repeat 50% 0 fixed;
	background-size: cover;
	min-height: 165px;
}

footer.landing-footer .flex-wrapper {
	max-width: 1440px;
	margin: auto;
}
.landing-footer #policy-nav {
    background-color: #fff;
    font-size: 14px;
    padding: 2em;
}
.landing-footer #policy-nav .right-content {
    text-align: right;
}
.landing-footer #policy-nav #social-networks img {
    height: 30px;
    width: 30px;
}
footer.landing-footer {
    max-width: 1440px;
    margin: auto;
}
footer.landing-footer, footer.landing-footer nav a {
	color: #000;
	font-size: 14px;
}

footer.landing-footer h4 {
	font-weight: bolder;
}
footer.landing-footer .site-nav {
    margin: 2em 0 4em;
}
footer.landing-footer .site-nav div {
	padding: 0 3em;
}
/*footer form {
	display: flex;
}*/
footer.landing-footer #links {
	display: flex;
	flex-direction: row;
	margin: 2em auto 4em;
}
footer.landing-footer a.getdemo {
    background: #b2d235;
    font-weight: bold !important;
	color: #000;
	font-size: 1.8em;
    text-transform: uppercase;
    padding: 0.3em 1.2em;
    margin: auto;
    /*width: 235px;*/
    text-align:center;
}
footer.landing-footer a.getdemo span {
    color:#000;
}
#policy-nav #social-networks li::after {
    content: "";
}


/* FOOTER [END] */


.divider h3{font-size:24px}
.arrow-before-tri{padding:2.4em 0 .8em!important}


/*#brag .img-responsive.grayscale {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}*/
#brag{padding-top:24px;padding-bottom:88px}
.sponsors{margin-top:18px;padding-right:13%!important;margin-bottom:28px; display:flex; flex-wrap:wrap;}
#brag .copy-block header h5{padding:.36em 1.2em;min-width:13.9em}
#brag .copy-block p{font-size:17px;line-height:28px;font-style:italic}
#brag .copy-block header{margin-bottom:1.2em}
#testimonial{padding-right:0!important;height:100%;margin-bottom:37px}
#testimonial p{padding-right:14%}
#testimonial{min-height:153px}
#awards p{font-size:13px!important;line-height:17px!important;font-style:normal!important;padding:0 17px;margin-right:55px}
#awards{padding-right:0!important;padding-bottom:18px!important}
#news{padding-bottom:20px!important;margin-top:36px!important;padding-right:0!important}
#news p{font-size:15px!important;font-weight:700;margin-top:20px;line-height:21px!important;font-style:normal!important;padding:0 20px 0 5px}
/*#news article{width:27.8%}*/
#news a, #news a:hover {color:#fff;}



.source{font-size:10px!important}
footer.landing-footer #links{margin:1.6em auto 2.1em}
footer.landing-footer{margin-top:-25px}
footer.landing-footer #links a{margin:0 10px 0 0;font-size:1.5em;width:245px;padding:2px 50px}
.slider-text > p{position:absolute}
/*.sponsors img{
    -webkit-transition:opacity 200ms ease-in-out;
    -moz-transition:opacity 200ms ease-in-out;
    -ms-transition:opacity 200ms ease-in-out;
    -o-transition:opacity 200ms ease-in-out;
    transition:opacity 200ms ease-in-out}*/
.sponsors img:hover{zoom:1}
.landing-footer #policy-nav .container{max-width:1440px;width:100%;margin:0 auto;padding:0 5em}


/* RESPONSIVE [START] */
@media screen and (max-width: 537px) {
	.top-nav ul li {
		display: block;
		float: none;
	}
	#mainNav #site-nav .top-nav-mega-full-width {
		display: block;
		float: none;
		top: 0;
		position: relative;
	}
}
@media screen and (min-width: 538px) {
	.navbar-nav>li {
		float: left;
	}
}
@media screen and (max-width: 767px) {
	.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
		margin: 0;
		padding-left: 0;
	}
	
	header#site-header {
/*		margin: 0 0 2em;*/
	}
	
	#mainNav {
		padding: 1.3em 0 0;
		margin: 0;
	}
	#mobileMenu {
		position: static;
		padding: 0;
		width: auto;
		margin-top: 0.6em;
	}
	.navbar-header {
		padding-top: 0.3em;
		padding-bottom: 0;
	}
	.navbar-brand {
		padding-left: 1.7em!important;
		padding-right: 0!important;
	}
	#topNav .btn.phone {
		font-size: 0.8em;
		margin-right: 0;
		margin-top: 1em;
		padding: 0.5em 0;
	}
	.desktop, #mainNav.desktop {
		display: none!important;
	}
	.mobile, #mainNav.mobile {
		display: block!important;
	}
	#topNav .slicknav_nav {
		background: #6b757e;
		position: fixed;
		top: 15%;
		left: 0;
		width: 100%;
		color: #fff;
		z-index: 9999;
	}
	#topNav .slicknav_nav a {
		padding: 1em 4em 0.6em 1.9em;
		display: block;
		color: #fff;
		font-size: 1.1em;
		text-transform: uppercase;
	}
	#topNav .slicknav_nav > li {
/*		padding: 1em 4em 0.6em 1.9em;*/
		border-bottom: 1px solid #fff;
	}
	#topNav .slicknav_nav .slicknav_parent > ul[role='menu'] {
		background: #4d4d4f;
		font-size: 0.7em;
	}
	#topNav .slicknav_nav > .slicknav_parent > ul[role='menu'] > li a {
		padding: 0.5em 2.7em;
	}
	.navbar-brand>img {
		max-height: 66px;
	}
	.row.full:not(#site-header) {
		padding: 1.2em;
	}
	.type-i {margin-bottom:5em;}
	.type-i-column img {
	    margin:10px 0;
	}
	.divider h3 {
        padding: 0 5%;
    }
    .type-wrapper h3 {
        font-weight:bold;
    }
}
@media screen and (min-width: 768px) {
    
	.gutter-5 {
		padding: 0 5%!important;
	}
	.gutter-left-18 {
		padding-left: 18%!important;
	}
	.gutter-left-25 {
		padding-left: 25%;
	}
	.gutter-right-25 {
		padding-right: 18%!important;
	}
	[class*="gutter"] .container {
		max-width: none!important;
		margin: 0; padding: 0;
	}
	#brag > div.copy-block > header {
		margin-right: -33.3%;
	}
	#mainNav {
		display: flex!important;
		flex-wrap: wrap;
		position: relative;
	}
	
	#mainNav > * {
		float: none;
		margin: 0 1.2em;
		padding: 0;
	}
	
	#mainNav > *:not(form) {
		padding-top: 0;
	}
	#site-nav {
		margin-top: 1em;
	}
/*
	#mainNav #search .form-group {
		min-width: 260px;
	}
*/
/*
	#topNav .navbar-nav {
		float: right;
		width: 55.3%;
		margin-top: 0.7em;
	}
*/
	#topNav .navbar-nav li.dropdown {
/*		float: right;*/
		margin-right: 1em;
	}
	
	
	#customer-nav {
		width: 36%;
	}
	
/*
	footer#page-footer::before {
		border-top-color: #fff;
	}
*/
	.mobile, #mainNav.mobile {
		display: none!important;
	}
	.desktop, #mainNav.dekstop {
		display: block!important;
	}
	#page-intro .row .container {
		padding-right: 25%;
	}
	#spec {
		padding: 4em 15% 0;
	}
}
@media screen and (max-width: 767px) {
    .gutter-left-25 {
        padding-left: 15%!important;
    }
}

@media screen and (max-width: 991px) {
	#sthoverbuttons {
		display: none!important;
	}

	#latest-post::after,
	.arrow::after {
		content: ' ';
		position: absolute;
		display: inline-block;
		width: 0;
		height: 0;
		line-height: 0;
		border: 6.5em solid transparent;
		border-top: 2.5em solid;
		left: 50%;
		top: 100%;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	#latest-post::after,
	.arrow.dark::after {
		border-top-color: #dad9d7;
	}
	.arrow.light::after {
		border-top-color: #fff;
	}
	.sidebar, #site-header .cta, footer .contact, footer .search {
		padding: 0 2em 4em;
	}
	.sidebar {
		padding-top: 4em;
	}
	.sidebar::before {
		content: ' ';
		position: absolute;
		display: inline-block;
		width: 0;
		height: 0;
		line-height: 0;
		border: 6.5em solid transparent;
		border-top: 2.5em solid #fff;
		left: 50%;
		top: 0;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	#posts .post#latest-post {
		background-color: #dad9d7;
		margin-bottom: 4em;
		padding: 0;
	}
	#posts .post#latest-post header, #posts .post#latest-post .content {
		padding: 0 3em;
	}
	#posts .post#latest-post h6 {
		font-size: 1.8em;
	}
	#posts .post#latest-post .post-thumbnail {
		/*margin: 0 -1em;*/
	}
	#pagination {
		text-align: center;
		border-top: 2px solid;
		border-bottom: 2px solid;
	}
	#articles article .article-hero {
		margin-right: -15px;
		margin-left: -15px;
	}
	#articles footer div:first-of-type {
		margin-top: 0;
	}
	#articles footer #author {
		background: #4d4d4f;
		color: #fff;
		padding-top: 1em;
	}
	#author button {
		color: #000;
		margin: 1em 0;
	}
	#customer-nav {
		float: none;
		display: block;
	}
}

@media screen and (min-width: 992px) {
    .hero-container .landing-form {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
    }
    .bottom-img {position:relative;}
    .bottom-img img {
        position: absolute;
        top: 50%;
        left:10%;
        transform: translateY(15%);
        -webkit-transform: translateY(15%);
		-moz-transform: translateY(15%);
		-o-transform: translateY(15%);
    }       
	.row > .container {
		width: 100%;
		max-width: 1440px;
		padding: 0;
	}
	#posts {
		border-top: 1px solid #babcbe;
		border-bottom: 1px solid #babcbe;
	}
	#author-index #posts .post {
		padding: 2em 0;
		border-bottom: 1px solid #babcbe;
		margin: 0 0 1em;
	}
	#author-index #posts .post:last-of-type {
		border-bottom: none 0;
	}
	#author-index #posts .post figure {
		margin-right: 1em;
	}
	#posts .post header {
		padding: 0;
	}
	main#article #posts .post .post-thumbnail {
		max-height: 210px;
		min-height: 210px;
		overflow: hidden;
/*
		max-width: 150px;
		float: none;
		margin: 0 auto;
*/
	}
	main#article #posts .post .post-thumbnail img {
		position: absolute;
		top: 50%;
		left: 50%;
		min-height: 100%;
		max-width: none;
		width: auto;
		height: auto;
		-webkit-transform: translate(-50%,-50%);
		-moz-transform: translate(-50%,-50%);
		-o-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
	}
	#articles, #author-articles {
		padding-left: 13%;
	}
	.landing-footer #policy-nav {
		/*margin: 0 -1.3em;*/
	}
	.landing-footer #policy-nav a {
	    color:#000;
	}
	/*.sidebar, header#site-header .cta, footer .search, footer #policy-nav {
		border: 1px solid #000;
		border-right: none 0;
	}*/
	footer {
		padding-top: 0;
	}
	footer .flex-wrapper {
		flex-direction: column-reverse;
	}
	/*footer #social-networks {
		max-width: 25%;
	}*/
	footer.landing-footer .site-nav {
		margin: 0 auto 4em;
	}
}


/*.sponsors img:hover{filter:alpha(opacity=100);opacity:.8}*/

.knowledge-base {padding-top:20px;}
.knowledge-base hr:first-of-type {display:none;}

@media screen and (max-width:960px) {
  #testimonial{height:290px}
  .hero-overlay-left {background:none !important;}
  .hero-container img {display:none;}
  #brag .container {    padding: 0 !important;}
}

/* RESPONSIVE [END] */
@media (min-width:992px) and (max-width:1170px) {
    header#site-header .col-md-3 img {
    margin-left: 17px;
    }
}
@media (min-width:961px) and (max-width:991px) {
    header#site-header, header.landing-header .top-content {text-align:center;}
    header#site-header .col-md-3 img {    margin-left: 0px; margin-bottom:15px;    }
}

/**** Responsive ****/
/*** Super Size ≥ 1367px width ***/ 
@media only screen and (min-width : 1440px) {
}
@media only screen and (min-width : 1367px) {
  .green-box{width: 49%;}
  .green-box h3{    font-size: 19px;}
  .empty-box {
    width: 51%;
}
.type-f-column {
    max-width: 21.1%;
}
.type-j-column {    margin-right: 9px;
    width: 19%;}
  /** Knowledge Base Section **/
  .knowledge-base .container{ width: 1300px;padding-left: 0; padding-right: 0;}
  /*.type-wrapper{width: 85.3%;}*/
  .glyphicon {font-size: 15px; margin-left: 5px;}
  /* Row Type a */
  .type-a-column {width: 29%;max-width: none;margin-right: 5.7%;}
  .type-a-column .img-responsive {width: 100%}
  .type-a .p-bold, .type-a p {font-size: 16px; margin-bottom: 0;}
  .type-a-title h3 {font-size: 24px;}
  .type-a-title {margin: .7em 0 1em 0;}
  .type-a .link {font-size: 14px;}
  /* END Row Type a */
  
  /** END Knowledge Base Section **/
}
/*** END Super Size ≥ 1367px width ***/ 

/*** Desktop 961px - 1367px width ***/ 
@media only screen and (max-width : 1199px)  {
    .landing-form {width: 92%;}
  .type-d-container .type-wrapper {width: 100%;}
  .green-box h3 {    font-size: 16px;}
  .empty-box {
    width: 51%;
}.green-box{    width: 49%;}
.type-j-column {    width: 20%;}

  /** Knowledge Section **/
  .knowledge-base .container{ width: 900px;padding-left: 0; padding-right: 0;}
  .type-wrapper{width: 100%;}

  /* Row Type a */
  .type-a-column {width: 30.9%;max-width: none;margin-right: 3.4%;}
  .type-a-column .img-responsive {width: 100%}
  .type-a .p-bold, .type-a p {font-size: 1em; line-height: 18px;}
  .type-a-title h3 {font-size: 22px;}
  /* END Row Type a */
  
  /** END Knowledge Section **/

}
/*** END Desktop 961px - 1367px width ***/ 






/*** Mobile/Tablet ≤ 960px width ***/ 
@media only screen and (max-width : 960px) {
    .hero-overlay-left {
        text-align:center;
        width:100%;
    }
    .hero-overlay-left h1, .hero-overlay-left h2 {color:#000;}
    .hero-overlay-left h1{
        font-size: 28px;
        line-height: 28px;
        padding-top:1em;
    }

    /** Hero Section **/
  .hero{height: 100%;}
  .hero-breadcrumbs{padding:15px 5%;width: 100%;background-color: rgba(246, 246, 246, 1);}
  .hero-breadcrumbs h5{margin:0;color: #0094d8; font-size: .8em;font-weight:bold;}
  /*.hero-container {height: 300px;}*/
  .hero-overlay-right {width: 100%; /*height: 120px;*/ margin-top: 180px;}
  .hero-right-btn{width: 100%}
  .hero-overlay-right h1, .hero-overlay-right .h1 {font-size: 24px; line-height: 20px;margin: 18px 0; text-align:center;}
  .hero-overlay-right h2, .hero-overlay-right .h2 {font-size: 14px;line-height: 18px;margin: 0;}
  .hero-overlay-right .h1, .hero-overlay-right .h2 {display:block;}
  .hero-right-btn {display: none}
  .hero-container {height:auto; padding-bottom:20px; } 
  .hero-container img.mobile-replace {display:block;}
  .hero-container video, .hero-container img {min-height:0;min-width:0;width: 100%;height: auto}
  .hero-overlay-right, .hero-overlay-left {
      position:relative;
    margin-top: 0px !important;
}
  .play-button-img {top: 9%; left: 43%;height: 60px !important; width: 60px !important;min-height: 0px !important; min-width: 0px !important;}
  .hero-carousel li {height: 350px;}
  .hero-carousel {margin-top: 42px;}
  .hero-carousel-control {left: 5%;top: 185px;height:37px}
  a.control-prev, a.control-next {font-size: 12px;padding: 10px;}
  a.control-next {left: 35px;}
  video, .play-button {display: none;}
  .mobile-replace {display:inline;}
  /** END Hero Section **/
  .hero-overlay-right {width:100%;}
    .landing-form {width: 70%;margin:0 auto;}

  /** Knowledge Section **/
  .type-wrapper {padding: 0px 5%;}
  .type-wrapper h3 {font-size: 16px;line-height: 21px;margin: 0}
  .type-wrapper p, .type-wrapper a {font-size: 1em;line-height: 17px;margin: 0;}
  .knowledge-base .container{width: 100%;}
  .knowledge-base {padding-top:0;}
  hr {margin-top:12%;margin-bottom:2%;}
  .read-more {display: inline;}
  .p-bold {display:block !important;}
  .display-table {display: table;} /*mozzilla*/
  /* Row Type a */
  .type-a-title{width: 100%;margin: 0 0 0 0;}
  .type-a-column {width: 100%;flex-direction: row !important;margin-right: 0;margin-bottom: 6%;}
  .type-a-column .p-bold{width: 60%;padding-left: 5%;margin: 0;padding-top: 6%;}
  .type-a-column .img-responsive {width: 34%;align-self: flex-start;}
  .type-a-column .flex-grow, .type-a-column .link {display: none !important;}
  .type-a-column:last-child{margin-bottom: 0;}
  /* END Row Type a */
  
 .row.type-h,  #single-desc {
     padding: 20px;
    }
  
  /* firefox overrides */
  @-moz-document url-prefix() { 
    .row {display:table;width: 100%;}
    .type-a-column .p-bold, .type-c-column .p-bold, 
    .type-f-column .p-bold, .type-g-column .p-bold {padding-top: 20px;}
  }
  /* END firefox overrides */
  /** END Knowledge Section **/
}
/*** END Mobile/Tablet ≤ 960px width ***/ 
/**** END Responsive ****/

@media (min-width : 481px) and (max-width : 960px) {
  .top-content {display:none;}
  header#site-header .col-md-3 {text-align:center;}
  header#site-header .col-md-3 img {margin:0;}
  .hero-overlay-right {max-height:none;}
  section.hero > .container {padding:0;}
}


@media only screen and (max-width : 480px) {
    .container {padding:0;}
.knowledge-base .type-wrapper {padding:0; width:100%;}
  #news img {width:100%; height:auto;}    
 .landing-form {width:auto; 
    /*max-width:325px;*/
 }
 .type-a {padding:0 1em 1.5em;}
 .type-a-column .img-responsive {float:left; margin-right:.6em;}
 .type-a-column h4 {font-size:1em;}
 .type-a-column h4 a span {display:none;}
 header#site-header .col-md-3 {text-align:center;}
 header#site-header .col-md-3 img {margin:1em 0 0; /*width:95%;*/}
 #brag {background-image:none !important; padding-top:27px;}
 footer {padding-top:2em;}
 footer .container { padding:0 !important;}
 footer .arrow-before::before, footer .arrow-before::after {display:none !important;}
 #awards p {max-width:none !important;}
 #brag .divider { padding: 1em 0;}
 #brag .divider h3 {font-size:16px; padding:0 20px;}
 #brag #testimonial, #brag #awards, #brag #news {    margin-bottom: .7em;}
 #news { margin-top:0!important;}
 .gutter-left-25 {padding-left:0 !important;}
 .arrow-before-tri {padding:1em 0 0.5em !important;}
 .sponsors {
    padding-right: 0%!important;
    padding-left: 2%!important;
    margin-top:0;
}
 #brag .sponsors .col-sm-4 {max-width:20% !important; float:left; width:20% !important;}


.type-wrapper .row {
    padding: 0px;
    width: 85%;
    margin: auto;
}

#single-desc {
    border-bottom: 1px solid #03698f;
     padding: 20px 0 20px;
     margin-bottom: 30px;
}
.knowledge-base .type-wrapper {
    line-height: 1.6em;
    padding-top: 2em;
    width: 85.3%;
    margin: auto;
}

 .parallax .divider .gutter-left-25 h3 {text-align:center;} 
 .arrow-before-tri::before {
    border-top: 1em solid #F6F6F3;
    border-left: 3em solid transparent!important;
    border-right: 3em solid transparent!important;
    }  
    .getdemo {margin-top:25px;}
    #policy-nav {
        background-color: #000;
        color:#fff;
    }
    #social-networks {margin:2em 0;}
    #social-networks img {height:24px; width:24px;}
    #social-networks ul {	text-align: center}
    #social-networks ul li {margin:0 3px};
}
/* Mobile <= 960px width*/
@media (max-width: 978px) { 
    #brag {background-image:none !important;}
    #brag #testimonial, #brag #awards, #brag #news {margin-bottom:1em;}
    #brag .copy-block + .copy-block {margin:0;}
	.container {/*float:left;*/width: 100%;padding: 0 8%;}
	.flex-col{display: block !important;}
	.row {margin-right: 0px; margin-left: 0px;}
	.row:first-child .box1 {width:100%; max-width: 100%; margin-right:3%;}
	.box1 img { float: left;padding-right: 20px;}
	*:not('#cta-grid') .box1 {max-height: 191px;}
	.row-sub-title, .row-sub-title a { margin-top: 0px;}
	.row:nth-child(2) .box1, .row:nth-child(3) .box1 {float: left;}
	.row:nth-child(2) .box1 img {padding-right: 10px;padding-bottom: 30px;}
	.row:nth-child(3) .box1 img {padding-bottom: 10px;}
	.row:nth-child(3) .box1 p {width: 100%;padding-right: 0;}
}   
@media (max-width: 680px) { 
	.container {padding: 0 5%;}
	.row-big-title {font-size:16px;}
	.box1 img { padding-right: 10px;}
	.row:first-child .box1 p, 
	.row:first-child .box1 h4:last-child,
	.row:nth-child(3) .box1 p {display: none;}
	.row:first-child .box1 img, 
	.row:nth-child(3) .box1 img {width: 46%;}
	/*.green-arrow {display: block;}*/
	.row-sub-title, .row-sub-title a {margin-top: 8px;line-height: 18px;font-size: 12px;}
	.row:nth-child(2) .box1, .row:nth-child(3) .box1 {width: 100%;}
	.row:nth-child(2) .box1 {margin-bottom: 10px !important;}
	.row:nth-child(2) .box1 img {padding-bottom: 10px;}
	.row:nth-child(3) .box1 .green-arrow { display: inline;}
	.box1{width:100%; margin-right:3%;}

}
/* END Mobile <= 960px width*/

@media screen and (min-width: 768px) {
    #brag .arrow-before-tri .gutter-left-25 {
        padding-left: 18%!important;
    }
}
@media (min-width: 481px) {
    #form-bottom .landing-form {
    	width: 410px;
    }
}

/**************************************
                Tablet
/**************************************/

@media (max-width: 768px) {
    .container {padding: 0;}
    #site-header .col-md-3 { text-align:center; }
    #site-header .top-content { text-align:center; }
    header#site-header .col-md-3 img { margin:0;}
    header.landing-header .top-desc {margin-top:1em; font-size:1.1em;}
    .type-a-column > a:first-child {float:left;}
    .type-a-column .img-responsive {width:95%;}
    .type-a-column .p-bold {width:100%;}
    /*.hero-container { height: 1200px;}*/
    .gutter-right-25 {padding-right:2% !important;}
    
}



/**************************************
                Mobile
/**************************************/

@media (max-width: 480px) {
    
    .type-wrapper .row {width: 100%;}
    .knowledge-base .type-wrapper {padding-bottom: 35px;}
    footer.landing-footer, footer.landing-footer nav a {color: #666;}
    .hero-container { height: auto;}
    .landing-form {margin:25px auto;}
    .landing-footer #policy-nav ul {width:100%;}
    .landing-footer #policy-nav li {text-align:center; display:block;}
    .landing-footer #policy-nav li::after {display:none;}
}
